@charset "UTF-8";

.house-logo-wrap{display:grid;justify-content:center;gap:1.2rem;position:relative;padding:0 0 6rem;text-align:center;}
.house-logo-wrap::after{content:'';position:absolute;bottom:0;left:calc(50% - 5rem);width:10rem;height:2px;}
.house-logo-wrap .house-logo-box{text-align:center;}
.house-logo-wrap .logo-en-tit{padding:0 0 2.4rem;font-weight:var(--font-weight-bold);font-size:1.6rem;line-height:2.4rem;}
.house-logo-wrap .logo-txt{display:flex;gap:3.2rem;align-items:center;position:relative;font-weight:var(--font-weight-bold);font-size:3.2rem;line-height:4.4rem;}
.house-logo-wrap .logo-txt::before{content:'';flex-shrink:0;align-self:flex-start;width:3.2rem;height:3.2rem;background:var(--color65);mask:url(/_res/yonsei_rc/_share/img/yonseirc/house/img-house-deco01.png) no-repeat 0 0/100%;-webkit-mask:url(/_res/yonsei_rc/_share/img/yonseirc/house/img-house-deco01.png) no-repeat 0 0/100%;}
.house-logo-wrap .logo-txt::after{content:'';flex-shrink:0;align-self:flex-start;width:3.2rem;height:3.2rem;background:var(--color65);mask:url(/_res/yonsei_rc/_share/img/yonseirc/house/img-house-deco02.png) no-repeat 0 0/100%;-webkit-mask:url(/_res/yonsei_rc/_share/img/yonseirc/house/img-house-deco02.png) no-repeat 0 0/100%;}
/* 따옴표 컬러 #e5e5e5로 통일 (디자인 팀 확인) */

.house-intro-wrap{display:flex;gap:4.8%;margin:0 0 8rem;}
.house-intro-wrap .intro-left-box{flex:1;position:relative;margin:4rem 0 0;padding:6rem 0;}
.house-intro-wrap .intro-left-box::before{content:'';position:absolute;top:0;right:-39rem;width:calc(100vw - 52rem);min-width:140rem;height:100%;border-radius:0 0 6rem 0;z-index:-2;}
.house-intro-wrap .intro-left-box .intro-logo-bg-box{position:absolute;bottom:0;left:0;transform:translateX(-50%);z-index:-1;}
.house-intro-wrap .intro-con-box .intro-tit01{padding:0 0 2.4rem;font-weight:var(--font-weight-bold);font-size:2.4rem;line-height:3.6rem;color:var(--black01);}
.house-intro-wrap .intro-con-box{padding:0 0 8rem;}
.house-intro-wrap .intro-con-box .intro-txt01{padding:0 0 4rem;font-weight:var(--font-weight-medium);font-size:2rem;line-height:3.2rem;color:var(--black01);} 
.house-intro-wrap .intro-con-box .intro-sign-box{display:flex;align-items:center;gap:8px;position:relative;padding:0 0 0 1.6rem;font-size:2rem;line-height:3.2rem;color:var(--black01);} 
.house-intro-wrap .intro-con-box .intro-sign-box::before{content:'';position:absolute;top:calc(50% - 1.8rem);left:0;width:4px;height:3.6rem;}
.house-intro-wrap .intro-con-box .intro-sign-box .intro-sign{font-weight:var(--font-weight-medium);font-size:2.4rem;line-height:3.6rem;color:var(--black01);}
.house-intro-wrap .intro-list-box{padding:4rem;border-radius:2rem;}
.house-intro-wrap .intro-list-box .intro-list > li{position:relative;padding:0 0 0 1rem;font-size:1.8rem;line-height:2.8rem;word-break:keep-all;color:var(--house-text-color);}
.house-intro-wrap .intro-list-box .intro-list > li::before{content:'';position:absolute;left:0;top:1.1rem;width:4px;height:4px;border-radius:50%;background:var(--house-text-color);}
.house-intro-wrap .intro-right-box{flex-shrink:0;width:32.36%;}
.house-intro-wrap .intro-right-box .intro-img-box{max-width:46.6rem;aspect-ratio:1;border-radius:0 6rem 0 0;box-shadow:2rem 2rem 2rem 0 var(--black25);overflow:hidden;aspect-ratio:466/600;} 
.house-intro-wrap .intro-right-box .intro-img-box img{width:100%;height:100%;object-fit:cover;}

/* 하우스별 컬러 지정 및 이미지 장식 */
.house-logo-wrap::after{background-color:var(--house-main-color);}
.house-logo-wrap .logo-en-tit{color:var(--house-title-color);}
.house-logo-wrap .logo-txt{color:var(--house-title-color);}
.house-intro-wrap .intro-con-box .intro-sign-box::before{background-color:var(--house-main-color);}
.house-intro-wrap .intro-list-box{background-color:var(--house-main-color);}
.house-intro-wrap .intro-left-box::before{background-color:var(--house-bg-color);}

@media screen and (max-width:1024.98px){
	.house-logo-wrap{gap:1rem;padding:0 0 2.5rem;}
	.house-logo-wrap .logo-en-tit{padding:0 0 1rem;font-size:1.4rem;line-height:2.2rem;}
	.house-logo-wrap .logo-txt{gap:1.2rem;font-size:1.8rem;line-height:2.8rem;}
	.house-logo-wrap .logo-txt::before{width:1.6rem;height:1.6rem;}
	.house-logo-wrap .logo-txt::after{width:1.6rem;height:1.6rem;}

	.house-intro-wrap{flex-direction:column-reverse;gap:4rem;margin:4rem 0;}
	.house-intro-wrap .intro-right-box{width:100%;}
	.house-intro-wrap .intro-right-box .intro-img-box{margin:0 auto;max-width:23.3rem;box-shadow:1rem 1rem 1rem 0 var(--black25);}
	.house-intro-wrap .intro-left-box{margin:0;padding:4rem 0;}
	.house-intro-wrap .intro-left-box::before{left:-2rem;right:0;width:100vw;min-width:unset;border-radius:0;}
	.house-intro-wrap .intro-left-box .intro-logo-bg-box{display:none;}
	.house-intro-wrap .intro-con-box{padding:0 0 3rem;}
	.house-intro-wrap .intro-con-box .intro-tit01{padding:0 0 1.2rem;font-size:1.8rem;line-height:2.8rem;}
	.house-intro-wrap .intro-con-box .intro-txt01{padding:0 0 2rem;font-size:1.4rem;line-height:2.6rem;}
	.house-intro-wrap .intro-con-box .intro-sign-box{gap:5px;padding:0 0 0 1.2rem;font-size:1.6rem;line-height:2.6rem;}
	.house-intro-wrap .intro-con-box .intro-sign-box .intro-sign{font-size:1.8rem;line-height:2.8rem;}
	.house-intro-wrap .intro-con-box .intro-sign-box::before{top:calc(50% - 1.5rem);height:3rem;}
	.house-intro-wrap .intro-list-box{padding:2rem;border-radius:1rem;}
	.house-intro-wrap .intro-list-box .intro-list > li{font-size:1.4rem;line-height:2.4rem;}
}

@media screen and (max-width:480px){
}